# Licensed Materials - Property of IBM* and/or HCL**
# UrbanCode Deploy
# UrbanCode Build
# UrbanCode Release
# AnthillPro
# (c) Copyright IBM Corporation 2011, 2017. All Rights Reserved.
# (c) Copyright HCL Technologies Ltd. 2018. All Rights Reserved.
#
# U.S. Government Users Restricted Rights - Use, duplication or disclosure restricted by
# GSA ADP Schedule Contract with IBM Corp.
#
# * Trademark of International Business Machines
# ** Trademark of HCL Technologies Limited
#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Enter\ the\ script\ code\ to\ execute.\ A\ java.util.Properties\ variable\ for\ output\ properties\ to\ upload\ to\ the\ server\ is\ in\ the\ context\ called\ outProps\ and\ another\ containing\ all\ the\ input\ properties\ will\ be\ attached\ called\ inProps=Insira o código de script a ser executado. Uma variável java.util.Properties para as propriedades de saída para transferência por upload para o servidor está no contexto denominado outProps e outra que contém todas as propriedades de entrada será anexada, denominada inProps
Execute\ a\ Groovy\ script.=Executar um script Groovy.
Groovy=Groovy
Groovy\ Home=Página Inicial de Groovy
Groovy\ Home\ directory.\ Default\ is\ the\ value\ of\ the\ GROOVY_HOME\ environment\ variable.=Diretório inicial do Groovy. O padrão é o valor da variável de ambiente GROOVY_HOME.
Run\ Groovy\ Script=Executar Script Groovy
Script=Script
Scripting=Script
The\ Groovy\ plugin\ is\ an\ automation\ based\ plugin\ that\ provides\ steps\ for\ executing\ user\ defined\ Groovy\ scripts.=O plug-in Groovy é um plug-in baseado em automação que fornece etapas para executar scripts Groovy definidos pelo usuário.
